<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>3</title>




</head>
<body>
<button class="remove-me">Remove me</button>
<button class="make-me-bigger">Make Me Bigger</button>

<script src="3.js"></script>
</body>
</html>